
@font-face {
    font-family: 'work_sansregular';
    src: url('worksans-variablefont_wght.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserrat';
    src: url('montserrat-medium.eot');
    src: url('montserrat-medium.eot?#iefix') format('embedded-opentype'),
    url('montserrat-medium.woff2') format('woff2'),
    url('montserrat-medium.woff') format('woff'),
    url('montserrat-medium.ttf') format('truetype'),
    url('montserrat-medium.svg#montserratmedium') format('svg');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'montserrat';
    src: url('montserrat-regular.eot');
    src: url('montserrat-regular.eot?#iefix') format('embedded-opentype'),
    url('montserrat-regular.woff2') format('woff2'),
    url('montserrat-regular.woff') format('woff'),
    url('montserrat-regular.ttf') format('truetype'),
    url('montserrat-regular.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
